﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inchirieri", "Inchirieri\Inchirieri.csproj", "{DAFCD591-51F6-43F2-A6BA-9FD1C38CC8A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DAFCD591-51F6-43F2-A6BA-9FD1C38CC8A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAFCD591-51F6-43F2-A6BA-9FD1C38CC8A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAFCD591-51F6-43F2-A6BA-9FD1C38CC8A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAFCD591-51F6-43F2-A6BA-9FD1C38CC8A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6512AB5-3840-4201-8E2F-6C92D9915FC9}
	EndGlobalSection
EndGlobal
